-- 基础信息
base_info = {
	group_id = 133102143
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 143001, monster_id = 28040102, pos = { x = 1283.168, y = 199.288, z = 852.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
	{ config_id = 143002, monster_id = 28040102, pos = { x = 1285.068, y = 199.157, z = 859.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 5 },
	{ config_id = 143003, monster_id = 28010301, pos = { x = 1327.359, y = 200.278, z = 926.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143004, monster_id = 28010301, pos = { x = 1335.617, y = 200.006, z = 928.788 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143005, monster_id = 28010301, pos = { x = 1331.052, y = 200.400, z = 933.746 }, rot = { x = 0.000, y = 203.333, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143006, monster_id = 28010301, pos = { x = 1324.319, y = 200.048, z = 999.952 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143007, monster_id = 28010301, pos = { x = 1335.903, y = 200.350, z = 1000.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143008, monster_id = 28010301, pos = { x = 1333.788, y = 200.213, z = 999.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143009, monster_id = 28010301, pos = { x = 1362.851, y = 200.069, z = 928.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143010, monster_id = 28010301, pos = { x = 1379.922, y = 201.215, z = 938.046 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 143011, monster_id = 28010301, pos = { x = 1381.739, y = 200.801, z = 940.254 }, rot = { x = 0.000, y = 203.333, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 143001, 143002, 143003, 143004, 143005, 143006, 143007, 143008, 143009, 143010, 143011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
